# Generated by Django 3.1.1 on 2020-09-29 12:50

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('cms', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='site',
            name='about_height_field',
        ),
        migrations.RemoveField(
            model_name='site',
            name='about_width_field',
        ),
    ]
